plugin.script:
  enable: on

  module.scr:
    enable: on

#    java.src: java/src
#    java.bin: java/bin

    var:
      - aaa
      - sss; type:string=Hello
      - ddd; type:double=123.45

    actions:
      - java:
          id:    blinker
          class: Blinker

      - java:
          id:    test
          class: TestA
          prm1:  123
          prm2:  hello
